Timbrify
API ReferenceConsumer Suite
POST
/api/v1/consumer/sat/download

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/consumer/sat/download" \  -H "Content-Type: application/json" \  -d '{    "requestType": "emitidos",    "dateFrom": "string",    "dateTo": "string"  }'
{
  "data": {
    "downloadRequestId": "string",
    "status": "string",
    "message": "string",
    "createdAt": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}